
package keymon.lat.medicomed;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class c_clientes {
    public static RemoteObject myClass;
	public c_clientes() {
	}
    public static PCBA staticBA = new PCBA(null, c_clientes.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _root = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper");
public static RemoteObject _xui = RemoteObject.declareNull("anywheresoftware.b4a.objects.B4XViewWrapper.XUI");
public static RemoteObject _c = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _c2 = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _s = RemoteObject.declareNull("anywheresoftware.b4a.sql.SQL.CursorWrapper");
public static RemoteObject _listview1 = RemoteObject.declareNull("anywheresoftware.b4a.objects.ListViewWrapper");
public static RemoteObject _entro = RemoteObject.createImmutable("");
public static RemoteObject _gest = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _lfila = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _busca = RemoteObject.declareNull("anywheresoftware.b4a.objects.EditTextWrapper");
public static RemoteObject _colonia = RemoteObject.createImmutable("");
public static RemoteObject _b_qr = RemoteObject.declareNull("anywheresoftware.b4a.objects.ButtonWrapper");
public static RemoteObject _qr = RemoteObject.declareNull("com.inforpires.baQRCode.baQRCode");
public static RemoteObject _codigo = RemoteObject.createImmutable("");
public static RemoteObject _stime = RemoteObject.createImmutable("");
public static RemoteObject _ruta = RemoteObject.createImmutable("");
public static RemoteObject _q_buscar = RemoteObject.createImmutable("");
public static RemoteObject _p_clientes = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _la_cuenta = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _dateutils = RemoteObject.declareNull("b4a.example.dateutils");
public static keymon.lat.medicomed.main _main = null;
public static keymon.lat.medicomed.starter _starter = null;
public static keymon.lat.medicomed.subs _subs = null;
public static keymon.lat.medicomed.appupdater _appupdater = null;
public static keymon.lat.medicomed.mapa_rutas _mapa_rutas = null;
public static keymon.lat.medicomed.tracker _tracker = null;
public static keymon.lat.medicomed.newinst2 _newinst2 = null;
public static keymon.lat.medicomed.b4xpages _b4xpages = null;
public static keymon.lat.medicomed.b4xcollections _b4xcollections = null;
public static keymon.lat.medicomed.httputils2service _httputils2service = null;
public static keymon.lat.medicomed.xuiviewsutils _xuiviewsutils = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"b_qr",_ref.getField(false, "_b_qr"),"busca",_ref.getField(false, "_busca"),"c",_ref.getField(false, "_c"),"c2",_ref.getField(false, "_c2"),"CODIGO",_ref.getField(false, "_codigo"),"colonia",_ref.getField(false, "_colonia"),"DateUtils",_ref.getField(false, "_dateutils"),"entro",_ref.getField(false, "_entro"),"gest",_ref.getField(false, "_gest"),"la_cuenta",_ref.getField(false, "_la_cuenta"),"lfila",_ref.getField(false, "_lfila"),"ListView1",_ref.getField(false, "_listview1"),"p_clientes",_ref.getField(false, "_p_clientes"),"q_buscar",_ref.getField(false, "_q_buscar"),"qr",_ref.getField(false, "_qr"),"Root",_ref.getField(false, "_root"),"ruta",_ref.getField(false, "_ruta"),"s",_ref.getField(false, "_s"),"STIME",_ref.getField(false, "_stime"),"xui",_ref.getField(false, "_xui")};
}
}